<section id="ApplicationControl">
    <section id="ApplicationControlControlsContainer">
        <div id="ApplicationControlButtonReturnToMenu" class="button"></div>
    </section>
    <section id="ApplicationControlReturnConfirm">
        <img id="ApplicationControlReturnConfirmImage"
            src="/energiziks/resources/modules/ApplicationControlView/ReturnConfirm.png"
            alt="ReturnImage">
        <a id="ApplicationControlConfirmReturnButton" class="button"
            href="/energiziks/public/menu/"></a>
        <div id="ApplicationControlCancelReturnButton" class="button"></div>
    </section>
</section>
